Charizard

  • Content Count

    5
  • Joined

  • Last visited

Everything posted by Charizard

  1. Hello, In december, it was possible to install 4.19 kernel for Rock64. Unfortunately this kernel was removed from Armbian repo. 4.20 kernel is bogus, USB doesn't work and SD card is very slow. 4.19 was fine. Is it possible to make it available again in in the repo ? Thank you
  2. I've the same issue. LXC works, the container starts but the network sucks. For me when hostapd or openvpn is starting, the board may freeze. When it doesn't freeze, it's impossible to kill hostapd or openvpn. So I've to restart with reboot -f command. Normal reboot will not reboot the board. I haven't got the same dmesg message with my boards (nanopi & banana pi). I got this mesage : [ 134.321805] Unable to handle kernel NULL pointer dereference at virtual address 0000000c [ 134.330177] pgd = c0004000 [ 134.333167] [0000000c] *pgd=00000000 [ 134.336970] Internal error: Oop
  3. @Igor 4.11 kernel has a broken crypto functions. So we cannot use a lot of programs with this kernel like hostapd or openvpn. Can you move mainline kernel to experimental for the Banana pi, please ?
  4. Thank you for your quick response. It works perfectely for me. ------------------------------------- [ 134.321805] Unable to handle kernel NULL pointer dereference at virtual address 0000000c [ 134.330177] pgd = c0004000 [ 134.333167] [0000000c] *pgd=00000000 [ 134.336970] Internal error: Oops: 5 [#1] SMP THUMB2 [ 134.342010] Modules linked in: aes_arm(+) ccm xt_nat xt_conntrack veth ir_xmp_decoder ir_mce_kbd_decoder ir_sharp_decoder ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_nec_decoder ir_rc5_decoder xt_CHECKSUM iptable_mangle ipt_M
  5. Hello, I have been just installed Armbian 5.30 ubuntu flavor on my Banana Pi (the first model). Unfortunately, it's impossible to start a SSH session. The session freeze before to get the prompt. As you can see, a lot of packets are lost. On my Nanopi, I got other network issues with this kernel. I think the 4.11 kernel cannot be used correctly with these boards now.